p{
  font-family: Arial, sans-serif;
  font-size: 14px;
  margin-top: 2px;
  margin-left: 8px;
  margin-bottom: 1px;
}
svg{
  width:100%;
  height: 100px;
}
html,body{
  margin: 0px;
  padding: 0px;
}
.barcodes{
  text-align: center;
}
.label{
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  border-top:solid;
  margin: 0px;
}
.opp-label{
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  border-top:solid;
  margin: 0px;
}
.cid-label{
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  border-top:solid;
  margin: 0px;
}
.main-div{
  display: none;
  width: 175px;
}
.pl{
  font-size: 14px;
  font-weight: bold;
  display: block;
}
.bag{
  text-align: right;
  font-size: 12px;
}

@media print {
  .pagebreak{
    page-break-before: always;
  }
  @page{
    size: 2.25in 4in portrait;
    margin: 0px;
    padding: 0px;
  }
}
